
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.score-board{
    margin: 10px auto;
    border: 3px solid white;
    border-radius: 4px;
    text-align: center;
    width: 200px;
    color: white;
    font-size: 46px;
    padding: 15px 20px;
    font-family: "Helvetica Neue", sans-serif;
    position: relative;
}

.badge{
    background-color: #FF1493;
    color: white;
    padding: 2px 10px;
    font-family: "Helvetica Neue", sans-serif;
}
#user-label{
    position:absolute;
    top: 30px;
    left: -25px;
    font-size: 14px;
}
#computer-label{
    position:absolute;
    top: 30px;
    right: -30px;
    font-size: 14px;
}
.result > p {
    margin-top: 20px;
    font-size: 40px;
    font-family: cursive;
    text-align: center;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6;
    }
}

.choices{
    margin-top: 50px;
    text-align: center;
}

.choice{
    border: 3px solid white;
    border-radius: 50%;
    margin: 0 15px;
    display: inline-block;
    padding: 10px;
    transition: all 0.5s ease;
}
.choice:hover{
    cursor: pointer;
    background: #e60073;
}
#action-message{
    text-align: center;
    color: white;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

.green-glow {
    border: 4px solid green;
    box-shadow: 0 0 10px darkgreen;
}

.red-glow {
    border: 4px solid red;
    box-shadow: 0 0 10px darkred;
}

.gray-glow {
    border: 4px solid darkgrey;
    box-shadow: 0 0 10px grey;
}
@media (max-width: 1300px){
    body {
        height: 1500px;
    }

}
@media (max-width: 1300px){
    .score-board{
        margin-top: 50px;
        width: 250px;
    }

}
@media (max-width: 1300px){
    .choice > img {
        width: 250px;
        height: 250px;
    }

}

@media (max-width: 1300px){
    .choice {
        padding: 10px;
        margin-top: 10px;
    }

}
@media (max-width: 1300px){
    .choices {
        display: grid; !important;
        justify-content: center; !important;
        grid-template-columns: 1fr; !important;
        justify-items: center; !important;
        align-items: center; !important;
    }

}
